---
data_category: optional
key_path: counts.static_site_editor_views
description: Count of Static Site Editor views
product_section: dev
product_stage: create
product_group: group::editor
product_category: static_site_editor
value_type: number
status: removed
time_frame: all
data_source: redis
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type:
- gmau
- paid_gmau
milestone: "<13.9"
milestone_removed: "15.1"
removed_by_url: "https://gitlab.com/gitlab-org/gitlab/-/merge_requests/88485"
